#
# Default global server realms configuration.
#

# serverAdmin is the realm of server administrators,
# those empowered, for example, to define hosts.

realm serverAdmin {
	realm_source HTPASSWD
}

